There are currently no open bugs.

"globus-gass-transfer" versions published in Ubuntu

Vivid (8.8-3): universe/net
Utopic (7.2-4): universe/net
Trusty (7.2-4): universe/net
Precise (7.1-1): universe/net
Lucid (3.4-6): universe/net